Subject: RE: Draft - SoCal/Topock Announcement
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 4 Mar 2002 11:36:06 -0800 (PST)

1. Is the Marketing selling this point as Primary?
2. Shippers would need to adjust their Primary points around on their contracts. If Allocating West of Thoreau.
3. It might encourage LFT if West of Thoreau capacity not full.
4. It might encourage more Back Hauls from various points in the West of Thorea Area.
5. Could we sell Primary to Primary if Receipted West of Thoreau?

 -----Original Message-----
From: 	Donoho, Lindy  
Sent:	Monday, March 04, 2002 9:22 AM
To:	Kowalke, Terry; Corman, Shelley; Betancourt, Ramona 
Subject:	FW: Draft - SoCal/Topock Announcement

I'm asking Ramona a question - it would probably be good if I had her on the address list =)

Also, Terry & Shelley - any comments?  We were discussing this in a meeting Friday afternoon and after I incorporate all of our comments, we're going to run it past SoCal as well.  This change is pursuant to a conversation Steve had with Ladd Lorenz last week.

 -----Original Message-----
From: 	Donoho, Lindy  
Sent:	Friday, March 01, 2002 3:16 PM
To:	Watson, Kimberly; Lindberg, Lorraine; Lohman, TK; Lokay, Michelle; McConnell, Mark; Y'barbo, Paul; Kilmer III, Robert; Harris, Steven
Subject:	Draft - SoCal/Topock Announcement

Here's a simple first draft.  I didn't know how much detail we should get into.

Ramona, am I using the correct terminology?  They are not going to confirm in Cycle 1.  They are just going to let us fill-in where El Paso filled-up all the capacity downstream.

 << File: SoCal-TopockScheduling.doc >> 

Let me know your comments.

Thanks!